{
  "schema_version": "1.4.0",
  "id": "GHSA-mgwg-cvvj-v9gq",
  "modified": "2022-05-01T06:56:57Z",
  "published": "2022-05-01T06:56:57Z",
  "aliases": [
    "CVE-2006-2204"
  ],
  "details": "SQL injection vulnerability in the topic deletion functionality (post_delete function in func_mod.php) for Invision Power Board 2.1.5 allows remote authenticated moderators to execute arbitrary SQL commands via the selectedpids parameter, which bypasses an integer value check when the $id variable is an array.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-2204"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/26190"
    },
    {
      "type": "WEB",
      "url": "http://forums.invisionpower.com/index.php?showtopic=214248&view=getnewpo"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/19901"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/551"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/432591/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/432948/30/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/17837"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/1605"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-05-05T12:46:00Z"
  }
}